body {
  /* sticky */
}
body.toolbar-fixed header .menu-expanded,
body.toolbar-vertical header .menu-expanded {
  top: 39px;
  margin-top: 0 !important;
}
body.toolbar-fixed.toolbar-tray-open.toolbar-vertical header.menu-expanded {
  top: 39px;
}
body.toolbar-fixed.toolbar-tray-open header.menu-expanded {
  top: 78px;
}
body.sticky-header header .site-info {
  min-height: 56px;
}
body.sticky-header header .site-info img {
  left: 0;
}
body.sticky-header:not(.open-cern-menu)
  header
  .navbar-default.main-menu
  .navbar-toggle {
  top: 32px;
}
body.sticky-header:not(.open-cern-menu)
  header
  .navbar-default.main-menu
  .nav
  > li
  > a,
body.sticky-header:not(.open-cern-menu)
  header
  .navbar-default.main-menu
  .nav
  > li
  > span {
  cursor: pointer;
  line-height: 56px;
}
body.sticky-header .block-language .active-language a {
  line-height: 56px;
}
body header.menu-expanded {
  top: 0;
  position: fixed;
  width: 100%;
  z-index: 500;
}
body header.menu-expanded .header-wrapper {
  padding: 10px 5%;
}
body header.menu-expanded .header-wrapper .nav {
  float: left;
}
body header.menu-expanded .site-info__logo {
  max-width: 25%;
  width: auto;
}
body header.menu-expanded .site-info__logo img {
  max-height: 50px;
}
body header.menu-expanded .site-info__text__slogan {
  display: none;
}
body header.menu-expanded .nav > li > a {
  line-height: 56px;
}
body header.menu-expanded .nav > li > a:after {
  bottom: 9px;
}
body header.menu-expanded .navbar-default .navbar-toggle:hover,
body header.menu-expanded .navbar-default .navbar-toggle:focus,
body header.menu-expanded .navbar-default .navbar-toggle {
  top: 20%;
}
body header.menu-expanded .navbar-default.main-menu .navbar-toggle {
  top: 33px;
}
body header .site-info + .site-nav nav {
  float: none !important;
}
body header .site-info__logo img {
  max-width: 100%;
  height: auto;
}
body header .site-info__text {
  overflow-wrap: break-word;
}
body header .site-info__text__name {
  white-space: unset;
  text-overflow: unset;
  padding: 2px 0 0;
}
body header .site-nav .region-header {
  text-align: right;
}
body header .site-nav .region-header > nav,
body header .site-nav .region-header > .block-language {
  display: inline-block;
  vertical-align: top;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  > li
  span.caret {
  position: absolute;
  right: -20px;
  top: 49%;
}
body header .site-nav .region-header nav.main-menu ul.navbar-nav > li > span {
  font-family: "opensans-bold";
  line-height: 76px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  cursor: default;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  > li
  > span:after {
  -webkit-transition: width 0.3s ease-in-out 0s;
  -khtml-transition: width 0.3s ease-in-out 0s;
  -moz-transition: width 0.3s ease-in-out 0s;
  -ms-transition: width 0.3s ease-in-out 0s;
  -o-transition: width 0.3s ease-in-out 0s;
  transition: width 0.3s ease-in-out 0s;
  content: "";
  display: block;
  height: 2px;
  width: 0%;
  position: absolute;
  bottom: 10px;
  left: 0;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  > li
  > span:hover:after {
  width: 100%;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  > li.open
  > ul.dropdown-menu
  .dropdown-menu {
  display: none;
  width: 100%;
  box-shadow: 0 0 0 0;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  > li.open
  > ul.dropdown-menu
  .dropdown-menu
  li
  a,
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  > li.open
  > ul.dropdown-menu
  .dropdown-menu
  li
  span {
  display: table;
  min-height: 25px;
  white-space: normal;
  width: fit-content;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  > li.open
  > ul.dropdown-menu
  .dropdown-menu
  .caret {
  display: none;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  > li.open
  > ul.dropdown-menu
  .dropdown-menu:before {
  display: none;
  left: 150px;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  a,
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  span:not(.caret) {
  width: fit-content;
  white-space: normal;
  display: table;
  margin-right: 5px;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  a:before,
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  span:not(.caret):before {
  -webkit-transition: all 0.6s ease-in-out 0s;
  -khtml-transition: all 0.6s ease-in-out 0s;
  -moz-transition: all 0.6s ease-in-out 0s;
  -ms-transition: all 0.6s ease-in-out 0s;
  -o-transition: all 0.6s ease-in-out 0s;
  transition: all 0.6s ease-in-out 0s;
  font-size: 40px;
  font-size: 4rem;
  content: "j";
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: block;
  position: absolute;
  line-height: 20px;
  width: 8px;
  text-indent: -22px;
  left: -5px;
  top: 0;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  a:after,
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  span:not(.caret):after {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -khtml-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  content: "";
  display: block;
  height: 2px;
  width: 0;
  position: absolute;
  bottom: 13px;
  left: 0;
  margin: 0 0 0 18px;
  max-width: calc(100% - 18px);
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  a:hover:before,
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  a.is-active:before,
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  span:not(.caret):hover:before,
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  span:not(.caret).is-active:before {
  left: 8px;
}
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  a:hover:after,
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  a.is-active:after,
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  span:not(.caret):hover:after,
body
  header
  .site-nav
  .region-header
  nav.main-menu
  ul.navbar-nav
  li.dropdown
  ul
  span:not(.caret).is-active:after {
  width: 100%;
}
body header .site-nav .region-header > .name {
  display: block;
}
body header .site-nav .region-header > .navbar-text {
  display: block;
}
body header .site-nav .region-header .block-language {
  position: relative;
}
body header .site-nav .region-header .block-language h2.block-title {
  display: none;
}
body header .site-nav .region-header .block-language .active-language {
  padding: 0 0 0 10px;
}
body header .site-nav .region-header .block-language .active-language a {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -khtml-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "opensans-bold";
  line-height: 76px;
  position: relative;
  text-transform: uppercase;
}
body header .site-nav .region-header .block-language .active-language a:after {
  -webkit-transition: width 0.3s ease-in-out 0s;
  -khtml-transition: width 0.3s ease-in-out 0s;
  -moz-transition: width 0.3s ease-in-out 0s;
  -ms-transition: width 0.3s ease-in-out 0s;
  -o-transition: width 0.3s ease-in-out 0s;
  transition: width 0.3s ease-in-out 0s;
  content: "";
  display: block;
  height: 2px;
  width: 0;
  position: absolute;
  bottom: -10px;
  left: 0;
}
body header .site-nav .region-header .block-language .active-language a:hover {
  background: transparent;
}
body
  header
  .site-nav
  .region-header
  .block-language
  .active-language
  a:hover:after {
  width: 100%;
}
body header .site-nav .region-header .block-language .active-language a:focus {
  background: transparent;
}
body
  header
  .site-nav
  .region-header
  .block-language
  .active-language
  a
  span.separator {
  position: absolute;
  left: -20px;
  top: -2px;
  line-height: 21px;
}
body
  header
  .site-nav
  .region-header
  .block-language
  .active-language
  a
  span.caret {
  position: absolute;
  right: -20px;
  top: 49%;
}
body header .site-nav .region-header .block-language > ul.links {
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.17);
  -khtml-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.17);
  -ms-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.17);
  -o-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.17);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.17);
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
  list-style: none;
  margin: 0;
  padding: 10px 12px;
  position: absolute;
  top: 80px;
}
body header .site-nav .region-header .block-language > ul.links::before {
  left: unset;
  right: 10px;
  top: -23px;
  content: "";
  width: 0;
  height: 0;
  background: transparent;
  border-width: 12px;
  border-style: solid;
  position: absolute;
}
body header .site-nav .region-header .block-language > ul.links a {
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "opensans-bold";
  padding: 0;
  line-height: 25px;
  display: block;
  text-transform: uppercase;
  position: relative;
}
body header .site-nav .region-header .block-language > ul.links a:after {
  -webkit-transition: width 0.3s ease-in-out 0s;
  -khtml-transition: width 0.3s ease-in-out 0s;
  -moz-transition: width 0.3s ease-in-out 0s;
  -ms-transition: width 0.3s ease-in-out 0s;
  -o-transition: width 0.3s ease-in-out 0s;
  transition: width 0.3s ease-in-out 0s;
  content: "";
  display: block;
  height: 2px;
  width: 0;
  position: absolute;
  bottom: -4px;
  left: 0;
}
body header .site-nav .region-header .block-language > ul.links a:hover {
  background: transparent;
}
body header .site-nav .region-header .block-language > ul.links a:hover:after {
  width: 100%;
}
body header .site-nav .region-header .block-language > ul.links a:focus {
  background: transparent;
}
body
  header
  .site-nav
  .region-header
  .block-language
  > ul.links.language-expanded {
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
}
body header .site-nav section:only-child .active-language a .separator {
  display: none;
}

@media only screen and (max-width: 767px) {
  body.sticky-header:not(.open-cern-menu) header .nav > li > a {
    line-height: 35px !important;
  }
  body header .site-info + .site-nav nav {
    width: 100%;
  }
  body header.menu-expanded .site-nav .region-header > .block-language {
    display: block;
  }
  body header .site-nav .region-header {
    text-align: left;
  }
  body header .site-nav .region-header nav.main-menu ul.navbar-nav {
    padding: 0 50px 0 0;
    width: 100%;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    ul.dropdown-menu {
    padding: 0;
  }
  body header .site-nav .region-header nav.main-menu ul.navbar-nav > li > span {
    line-height: 35px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li
    > span:after {
    bottom: -3px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open {
    position: relative;
    display: block;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu {
    position: static;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    ul.dropdown-menu {
    position: relative;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    ul.dropdown-menu
    > li {
    padding: 0 15px 0 7%;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    a,
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    span:not(.caret) {
    padding: 0 0 0 18px;
    line-height: 35px;
    position: relative;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    a:before,
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    span:not(.caret):before {
    top: 8px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    a:after,
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    span:not(.caret):after {
    bottom: 1px;
  }
  body header .site-nav .region-header > .block-language {
    position: absolute;
    display: none;
    right: 30px;
    margin: auto;
    top: 67px;
  }
  body
    header
    .site-nav
    .region-header
    > .block-language
    .active-language
    a
    span.separator {
    display: none;
  }
  body header .site-nav .region-header > .block-language ul.links {
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -khtml-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -ms-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -o-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    top: 60px;
  }
  body header .site-nav .region-header > .block-language ul.links:before {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1080px) {
  body header .site-info {
    width: 80%;
    z-index: 1;
    float: left;
    min-height: 60px !important;
  }
  body header .site-nav {
    position: absolute;
    top: 10px;
    right: 0;
    width: 100%;
    z-index: 0;
    height: 100%;
  }
  body header .site-nav .region-header {
    height: 100%;
  }
  body header .site-nav .region-header nav {
    width: 100%;
  }
  body header .site-nav .region-header nav .navbar {
    height: 100%;
    width: 100%;
  }
  body header .site-nav .region-header nav .navbar .container-fluid {
    height: 100%;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-header {
    float: none;
    height: 100%;
    min-height: 70px;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-header
    .navbar-toggle {
    display: block;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    overflow-y: scroll !important;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse.collapse {
    display: none !important;
    padding: 0 3%;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse.collapse.in {
    display: block !important;
    height: calc(100vh - 70px) !important;
    padding: 10px 5%;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse.collapse.in
    .navbar-nav {
    float: left;
    padding: 0 50px 0 0;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav {
    float: left;
    width: 100%;
    text-align: left;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li {
    vertical-align: top;
    display: -ms-inline-grid;
    display: inline-grid;
    float: none;
    padding: 10px;
    width: 33%;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    > a.is-active:after {
    width: 100%;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    > a,
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    > span:not(.caret) {
    width: fit-content;
    line-height: 35px;
    display: table;
    cursor: pointer;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    > a:after,
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    > span:not(.caret):after {
    bottom: 0;
    transition: all 0.6s ease-in-out 0s;
    content: "";
    display: block;
    height: 2px;
    width: 50px;
    position: absolute;
    left: 0;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    > a:hover:after,
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    > span:not(.caret):hover:after {
    transition: all 0.6s ease-in-out 0s;
    width: 100%;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li.dropdown
    .caret {
    display: none;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li.dropdown:before {
    bottom: 4px;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    .dropdown-menu {
    padding: 0 10px 10px 10px;
    position: relative;
    left: 10%;
    box-shadow: none;
    display: block;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    .dropdown-menu
    li
    span {
    position: relative;
    clear: both;
    padding-left: 18px;
    line-height: 35px;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    .dropdown-menu
    li
    a,
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    .dropdown-menu
    li
    span:not(.caret) {
    width: fit-content;
    display: table;
    float: left;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    .dropdown-menu
    li
    a:before,
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    .dropdown-menu
    li
    span:not(.caret):before {
    line-height: 30px;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    .dropdown-menu
    li
    a:after,
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    .dropdown-menu
    li
    span:not(.caret):after {
    bottom: 6px;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    .dropdown-menu
    li
    font {
    display: none;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav
    > li
    > .dropdown-menu {
    padding-top: 18px;
    position: static;
  }
  body
    header
    .site-nav
    .region-header
    nav
    .navbar
    .container-fluid
    .navbar-collapse
    > .navbar-nav:first-child
    a::after {
    bottom: 0;
  }
  body header .site-nav .region-header .block-language {
    position: absolute;
    display: none;
    right: 30px;
    margin: auto;
    top: 67px;
  }
  body
    header
    .site-nav
    .region-header
    .block-language
    .active-language
    a
    span.separator {
    display: none;
  }
  body header .site-nav .region-header .block-language ul.links {
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -khtml-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -ms-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -o-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    top: 60px;
  }
  body header .site-nav .region-header .block-language ul.links:before {
    display: none;
  }
  body header.menu-expanded .region-header > .block-language {
    display: block;
  }
  body header:not(.menu-expanded) .block-language {
    display: none;
  }
}
@media only screen and (min-width: 1081px) {
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li
    > span:after {
    bottom: -8px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown {
    margin-right: 35px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown
    > span:after {
    bottom: 18px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu {
    left: unset;
    right: -25px;
    width: 220px;
    min-width: 200px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu:before {
    content: "";
    width: 0;
    height: 0;
    background: transparent;
    border-width: 12px;
    border-style: solid;
    position: absolute;
    top: -24px;
    left: 150px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    li
    > a,
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    li
    > span {
    cursor: pointer;
    position: relative;
    padding: 0 0 15px 20px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    li
    > a
    span.caret,
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    li
    > span
    span.caret {
    display: none;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    li
    ul.dropdown-menu {
    position: absolute;
    top: -33%;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.dropdown.open
    > ul.dropdown-menu
    ul.dropdown-menu {
    left: -220px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    ul.dropdown-menu {
    width: 220px !important;
    padding: 15px;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    ul.dropdown-menu
    > li
    > font {
    position: relative;
  }
  body
    header
    .site-nav
    .region-header
    nav.main-menu
    ul.navbar-nav
    > li.cern-search
    #cern-search-overlay {
    top: 37px;
  }
  body header .site-nav .region-header .block-language {
    left: 20px;
  }
  body.sticky-header header .site-nav .region-header .block-language {
    top: -9px;
  }
  body.has-header:not(.sticky-header) header .site-nav .nav > li > span {
    text-shadow: 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black,
      0px 0px 0.8px black, 0 0 0.8px black;
  }
}

/*# sourceMappingURL=header.css.map */
